@charset "utf-8";
/* CSS Document for lte IE 7 */

#secondary-nav  {
	width: 100%;
}
#secondary-nav ul {
	width: 430px;
}
#secondary-nav #language {
	float: left;
}
#secondary-nav #language a {
		width: 120px;
		height: 40px;
		line-height: 40px;
}
#secondary-nav #language ul {
		display:none;
		width: 160px;
		
	}
	#secondary-nav #language ul li {
		float: none;
		width: 160px;
	}	
	#secondary-nav #language ul li a {
		width: 94px;
		line-height: 40px;
	}
	
#logo {
	width: 132px;
	height: 95px;
	float: right;
	margin-right: 40px;
	margin-top: 20px;	
}

#main-nav li a {
	padding: 4px 20px 0 20px;	
	height: 40px;
}

#main-nav li a.is-active {
	height: 41px;
}

.view-toggle {
	height: 27px;
	width: 100px;
}

.view-toggle ul {
	margin-left: 5px;
}

.thumb-view-btn {
		width: 23px;
		height: 23px;
		padding: 0;
	}
	
	.options-btn {
		height: 23px;
	}
	
.ico-xls {
	height: 15px;
}

.product-holder:hover  {
	border: 1px solid #649999;
}

.product-oi-only {
		height: 32px;
		width: 133px;
		padding: 5px 40px 0 5px;
		background-position: -322px 0;	
}
	
aside input[type="text"], aside input[type="search"], aside select {
	width: 190px;
}

.ui-slider .ui-slider-range {
	height: 9px;
}


.ico-globe {
	margin-bottom: 0;
}


#prev-product, #next-product {
	width: 260px;
	height: 120px;
}

#next-product {
	right: -230px;
}

.nav-tabs.nav-stacked  li  a i {
	margin-top: 5px;
}

.contact .main-col, .profile .main-col {
	width:68.5%;
}
/* Mediaquery overrides  */
.contact section li {
	width: auto !important;
	padding: 40px 20px;
	float: none !important;
	border-right: none !important;
	border-bottom: 1px solid #E0E0E0 !important;

}

.contact section li.last {
	border-bottom: none !important;
}


/* Sign in popup*/
.signin-wrap {
	width: 330px;
	height: 250px;
	padding: 30px;
}
.signin-wrap input[type="text"].input-large, .signin-wrap input[type="email"].input-large, .signin-wrap input[type="password"].input-large {
	width: 310px;
}

.register-wrap {
	width: 140px;
	height: 250px;
	padding: 30px;	
}
